body{
    font-family: Arial, Helvetica, sans-serif;
}
.title{
    color: white;
    border: solid 1px;
    border-color: black;
    background-color: black;
    padding-left: 1%;
    height: 110px;
}
.titulito{
    font-size: 300%;
}
.subtitle{
    border: solid 1px;
    border-color: gray;
    background-color: grey;
    display: flex;
    margin-top: 2mm;
}
.subtitle1{
    margin-left: 1%;
    font-size: 200%;
}
.subtitle2{
    margin-left: 46%;
    font-size: 200%;
}
.menu{
    border: solid 1px;
    border-color:lightgray;
    background-color: lightgray;
    margin-bottom: 1%;
    display: flex;
    height: 1%;
    margin-top: 2mm;
}
.menu1{
    margin-left: 16%;
}
.clearfix{
    clear: both;
}
.fotogris{
    color: gray;
    text-align: center;
    padding-top: 7%;
    border: solid 1px;
    border-color: lightgray;
    background-color: lightgray;
    width: 15%;
    height: 137px;
    margin-bottom: 1%;
    margin-right: 1%;
    float: left;
}
.lorep{
    border: solid 1px;
    background-color: lightgray;
    border-color: lightgray;
    padding-left: 1%;
    padding-top: 2%;
    height: 50px;
}
.articulo1{
    margin-right: 2%;
}
.articulo{
    display: flex;
}
.articulo2{
    margin-right: 2%;
}